Subject: mail e programmi da inoltrare a tutti i comprensivi e superiori
From: Fabio CICALONI <[email-masked]>
To: GRPM01000E ANTONIO ROSMINI DISTRETTO 036 <[email-masked]>
Date: Tue, 20 May 2025 09:11:39 +0200

Da inviare come in oggetto con i 2 allegati. Grazie

Con la presente si trasmette il programma delle giornate del 22 e 23 MAGGIO
al Teatro degli Industri organizzate dal Comune di Grosseto e dal Liceo
Rosmini per la conclusione del PEZ 2024-25.
Si rammenta che la capienza del teatro per gli spettacoli è fissata a 150
posti. Ogni scuola gestirà autonomamente il numero degli spettatori nei
limiti della capienza.
Il giorno 23 maggio alle ore 12,15 si svolgerà anche l'evento conclusivo
del PEZ 2024-25 di cui si allega il programma.
Si auspica la più ampia partecipazione di tutte le scuole, dirigenti,
docenti e formatori.